body, td {
	font-family: Verdana;
	font-size: 12px;
	color: #AE760C;
}

a, a:visited {
	color: #AE760C;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.toplinks {
	color: white;
	padding: 6px 0px 6px 30px;
	font-size: 11px;
}

#toplinks a, #toplinks a:hover {
	color: white;
	text-decoration: none;
}

#toplinks a:hover {
	text-decoration: underline;
}

.smallgif {
	margin: 0px 10px 0px 10px;
}

.datetime {
	color: white;
	font-size: 11px;
	text-align: right;
	padding-right: 30px;
}

.main {
	border-left: dotted 1px #AE760C;
	border-bottom: dotted 1px #AE760C;
	vertical-align: top;	
}

.loggedin {
	border-left: dotted 1px #AE760C;
	border-bottom: dotted 1px #AE760C;
	padding: 3px 0px 3px 6px;
	font-size: 10px;
	height: 12px;
}

.maintext {
	padding: 10px;
	padding-bottom: 25px;
}

.footer {
	font-size: 10px;
	text-align: center;
	height: 12px;
	padding: 3px;
}

.sidemenu {
	padding-top: 10px;
	vertical-align: top;
	font-size: 11px;
}

#sidemenu a, #sidemenu a:visited {
	color: #AE760C;
	text-decoration: none;
}

#sidemenu a:hover {
	text-decoration: underline;
}

.sidesubmenu {
	padding-bottom: 20px;
}

.sidesubmenutext {
	font-size: 10px;
	padding: 10px;
}

.smallforminput {
	font-size: 11px;
	font-family: Verdana;
	border: solid 1px #c0c0c0;
}

.forminput {
	font-size: 13px;
	font-family: Verdana;
	border: solid 1px #c0c0c0;
}

.formtitle {
	font-weight: bold;
	width: 120px;
	font-size: 11px;
	vertical-align: top;
}

.formsubmit {
	font-size: 10px;
}

h1 {
	margin-bottom: 10px;
	padding: 0px;
	font-size: 19px;
	letter-spacing: -2px;
	font-weight: normal;
}

.formtable TD {
	padding-bottom: 4px;
}

.errortable {
	padding: 10px;
	border-top: dotted 1px red;
	border-bottom: dotted 1px red;	
}

.errortable TD {
	color: red;
}

h2 {
	font-size: 14px;
}



.searchtitle {
	width: 100px;
	font-size: 10px;
}

.searchtitle TD {
	padding-bottom: 0px;
}
